en:

  news_bulletin:
    campus_news: Campus News
    create_news_bulletin_category_success: News category was successfully created
    create_news_bulletin_success: News was successfully created
    editing_news: Editing news
    editing_news_category: Editing category
    error:
      no_avilb_cate_for_posting: You need a category to submit your post,please contact admin
    hot: Hot
    news_bulletins: NewsBulletins
    new_news_category: New news category
    search: Search for News
    update_news_bulletin_category_success: News category was successfully updated
    update_news_bulletin_success: News was successfully updated
    ut_prompt: Please select Unit
